Bug 947395 - Unable to perform graphical network installation in virt-manager on VM guest with 1GB memory [NEEDINFO]
Unable to perform graphical network installation in virt-manager on VM guest ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-04-02 06:21 EDT by Ľuboš Kardoš
Modified: 2013-04-26 07:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 11:27:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jstodola: needinfo? (clumens)


Attachments (Terms of Use)
Output of top command executed in anaconda environment (7.04 KB, text/plain)
2013-04-02 06:22 EDT, Ľuboš Kardoš
no flags Details
anaconda.log (710 bytes, text/x-log)
2013-04-02 06:23 EDT, Ľuboš Kardoš
no flags Details
program.log (902 bytes, text/x-log)
2013-04-02 06:23 EDT, Ľuboš Kardoš
no flags Details
X.log (17.78 KB, text/x-log)
2013-04-02 06:24 EDT, Ľuboš Kardoš
no flags Details

  None (edit)
Description Ľuboš Kardoš 2013-04-02 06:21:52 EDT
Description of problem: 
When I start graphical network installation in virt-manager on VM guest with 1GB memory, last thing I see is a message: "Starting installer, one moment..." then I can see only black screen.


Version-Release number of selected component (if applicable):
F19-Alpha-TC3
anaconda-19.14

How reproducible:
always

Steps to Reproduce:
1. Create new VM guest in virt-manager and select "Network install".
2. Provide fedora 19 TC3 install URL.
3. Select 1024MB for guest memory.
4. Finish creating of guest and start installation.
  
Actual results:
After printing some messages, last one is "Starting installer, one moment...", black screen is showed.

Expected results:
Graphical installation should be showed instead of black screen.

Additional info:
Comment 1 Ľuboš Kardoš 2013-04-02 06:22:51 EDT
Created attachment 730673 [details]
Output of top command executed in anaconda environment
Comment 2 Ľuboš Kardoš 2013-04-02 06:23:15 EDT
Created attachment 730674 [details]
anaconda.log
Comment 3 Ľuboš Kardoš 2013-04-02 06:23:41 EDT
Created attachment 730675 [details]
program.log
Comment 4 Ľuboš Kardoš 2013-04-02 06:24:04 EDT
Created attachment 730676 [details]
X.log
Comment 5 Chris Lumens 2013-04-04 10:06:50 EDT
What happens if you boot with slub_debug=- ?
Comment 6 Ľuboš Kardoš 2013-04-04 10:44:01 EDT
Booting with slub_debug=- solves this problem.
Comment 7 Chris Lumens 2013-04-04 11:27:27 EDT
Okay, great.  We've got other bugs tracking OOM conditions in anaconda in general, so I'm going to close this one.
Comment 8 Jan Stodola 2013-04-26 07:28:05 EDT
Chris, what bugs are tracking those OOM conditions, please? Unfortunately, I wasn't able to find them in bugzilla.

https://fedoraproject.org/wiki/Common_F19_bugs also doesn't say anything about this issue.

Note You need to log in before you can comment on or make changes to this bug.